
Foniatr - Task #212
Feature # 248 (Resolved): Pokud hodne otazek, rozdelit obrazovku na sloupce
Rozlozeni prvku vtesnat na obrazovku
14 November 2014 17:40 - Tomáš Kulhánek

Status: Resolved Start date: 14 November 2014
Priority: High Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 4.00 hours
Target version: Psychotest2 Spent time: 5.00 hours
Description

Pridat tridy pro HTML prvky a CSS styly pro zahusteni prvku

History
#1 - 14 November 2014 17:42 - Tomáš Kulhánek
- Status changed from New to In Progress
- Assignee changed from Martin Tribula to Tomáš Kulhánek
- % Done changed from 0 to 80

Pridana trida .label, nastaveno pozadi pro otazku nad skalou
Pridany styl pro legend. Tucny popis nad textovym polem.
Pridan notification - notifikace pri nevyplnenych odpovedich
Zahusteni a odsazeni slideru. margin-left margin-right ...

#2 - 23 July 2015 14:12 - Tomáš Kulhánek
- Priority changed from Normal to High
- Target version changed from Psychotest 1 to Psychotest2
- Parent task set to #248

#3 - 23 July 2015 14:59 - Tomáš Kulhánek
- Estimated time set to 4.00
- Remaining (hours) set to 4.0

#4 - 04 September 2015 09:53 - Tomáš Kulhánek
- Status changed from In Progress to Resolved
- % Done changed from 80 to 100
- Remaining (hours) changed from 4.0 to 0.0

Prevedeny styly ze Site.css do psychotest.css
pridano paddin-left a padding-right do nav {}
opraveno generovani vystupu pro klíčové slova:

values, valuesonrow, checkboxvalues,checkboxvaluesonrow

test rozmisteni a test checkbox a values viz
http://physiome.lf1.cuni.cz/psychoacoustictest/psychotest.htm#135

20 April 2024 1/2

http://physiome.lf1.cuni.cz/psychoacoustictest/psychotest.htm#135


20 April 2024 2/2


